<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Instagram Home Page</title>
    <link rel="stylesheet" href="styles.css" />

</head>
<body>

    <div class="wrapper">
       <div class="header">
          <div class="top">
            <div class="logo">
                <img src="images/Instagram-Logo.png" alt="instagram" style="width: 175px;">
            </div>
            <div class="form">
               <div class="input_field">
                    <input type="text" class="input" placeholder="Phone number, username, or email">
               </div>  
               <div class="input_field">
                    <input type="password" class="input" placeholder="Password">
               </div>     
               <div class="btn">
                    <a href="#">Log In </a>    
               </div>
               </div>
               <div class="or">
                  <div class="line"> </div>
                  <p>OR</p>
                  <div class="line"></div>
              </div>
              <div class="diff">
                  <div class="fb">
                      <img src="images/facebook.png" alt="facebook" style="width: 75px">
                      <p>Log in with Facebook</p>
                  </div>
                  <div class="forgot">
                      <a href="#">Forgot password ?</a>
                  </div>
           </div>
         </div>
       

          <div class="signup">
            <p>Don't hava an account ? <a href="#"> Sign up</a></p>
          </div>
 
         <div class="apps">
              <p>Get the app.</p>
              <div class="icon">
                  <a href="#"><img src="images/app store.png" alt="appstore"></a>
                  <a href="#"><img src="images/google play.png" alt="googleplay"></a>
 
              </div>

         </div>
         </div>     
    
         <div class="footer">
             <div class="links">
                 <ul>
                     <li><a href="#"></a>ABOUT US</li>
                     <li><a href="#"></a>SUPPORT</li>
                     <li><a href="#"></a>PRESS</li>
                     <li><a href="#"></a>API</li>
                     <li><a href="#"></a>JOBS</li>
                     <li><a href="#"></a>PRIVACY</li>
                     <li><a href="#"></a>TERMS</li>
                     <li><a href="#"></a>DIRECTORY</li>
                     <li><a href="#"></a>PROFILES</li>
                     <li><a href="#"></a>HASHTAGS</li>
                 </ul>
             </div>
             <div class="copyright">@ 2022 INSTAGRAM</div>
         </div>
    
    </div>    
</body>
</html>